## telepathy-salut 0.4.0

=== debian/changelog ===
telepathy-salut (0.4.0-1) experimental; urgency=low

  * New upstream release
  * debian/control:
    - Bump Standards-Version to 3.9.1
    - Add Homepage field
  * Switch to dpkg-source 3.0 (quilt) format

 -- Laurent Bigonville <bigon@debian.org>  Sun, 21 Nov 2010 00:11:05 +0100

telepathy-salut (0.3.13-1) experimental; urgency=low

  * New(ish) upstream release

 -- Simon McVittie <smcv@debian.org>  Thu, 16 Sep 2010 15:43:51 +0100

telepathy-salut (0.3.12-1) unstable; urgency=low

  * New upstream release
    - no longer tries to do Linux credentials-passing on kFreeBSD
      (closes: #565154)

 -- Simon McVittie <smcv@debian.org>  Thu, 20 May 2010 12:08:02 +0100

telepathy-salut (0.3.11-1) unstable; urgency=low

  * New upstream release

 -- Sjoerd Simons <sjoerd@debian.org>  Tue, 30 Mar 2010 11:12:10 +0100

telepathy-salut (0.3.10-1) unstable; urgency=low

  * New upstream release
  * Bump build-dependency versions to Python 2.5 and telepathy-glib 0.7.36
  * Standards-Version: 3.8.3 (no changes)

 -- Simon McVittie <smcv@debian.org>  Thu, 10 Sep 2009 10:50:03 +0100

telepathy-salut (0.3.9-1) unstable; urgency=low

  * New upstream release.
  * debian/control: Upped Standards-Version. (no changes)

 -- Jonny Lamb <jonny@debian.org>  Sun, 05 Apr 2009 14:04:48 +0100

telepathy-salut (0.3.8-1) unstable; urgency=low

  * New upstream release.
  * debian/control:
    + Removed XS-Dm-Upload-Allowed field.
    + Upped build-dep on telepathy-glib-dev to 0.7.23.
    + Added ${misc:Depends} to telepathy-salut depends.
  * debian/copyright:
    + Link to versioned LGPL file in common-licenses.
    + Updated copyright years.
  * debian/gbp.conf: Removed no-create-orig field.

 -- Jonny Lamb <jonny@debian.org>  Sun, 22 Feb 2009 14:57:26 +0000

telepathy-salut (0.3.7-2) unstable; urgency=low

  * Upload to unstable

 -- Laurent Bigonville <bigon@debian.org>  Tue, 17 Feb 2009 11:53:33 +0100

telepathy-salut (0.3.7-1) experimental; urgency=low

  [ Simon McVittie ]
  * Move packaging to git
  * Add README.source
  * Wrap Build-Depends and Uploaders

  [ Sjoerd Simons ]
  * New Upstream Version
  * Bump libsoup build-dep to libsoup2.4

 -- Sjoerd Simons <sjoerd@debian.org>  Mon, 05 Jan 2009 23:14:55 +0000

telepathy-salut (0.3.6-1) experimental; urgency=low

  * New upstream release
    - Add libglib2.0-dev and libsoup2.2 build-dep
    - Bump libtelepathy-glib-dev build-dep

 -- Laurent Bigonville <bigon@debian.org>  Tue, 02 Dec 2008 19:37:47 +0100

telepathy-salut (0.3.5-2) experimental; urgency=low

  * debian/control:
    + Depend on avahi-daemon.
    + Use my debian.org email address.

 -- Jonny Lamb <jonny@debian.org>  Sun, 19 Oct 2008 19:17:14 +0100

telepathy-salut (0.3.5-1) experimental; urgency=low

  * New upstream release
  * Bump Standards-Version to 3.8.0

 -- Laurent Bigonville <bigon@debian.org>  Wed, 17 Sep 2008 19:21:12 +0200

telepathy-salut (0.3.4-1) experimental; urgency=low

  * New upstream release
  * debian/control: Update requirement on telepathy-glib to (>= 0.7.14)

 -- Sjoerd Simons <sjoerd@debian.org>  Tue, 26 Aug 2008 17:24:41 +0100

telepathy-salut (0.3.3-2) unstable; urgency=low

  * Use my debian.org address in Uploaders
  * debian/patches/fix-activity-announce.patch:
    - Only announce OLPC activity we actually joined (dev.laptop.org #8441)

 -- Laurent Bigonville <bigon@debian.org>  Wed, 17 Sep 2008 19:03:47 +0200

telepathy-salut (0.3.3-1) unstable; urgency=low

  [ Simon McVittie ]
  * Use my debian.org address in Uploaders

  [ Sjoerd Simons ]
  * debian/control: Remove build-depend on libavahi-glib-dev,
    libavahi-gobject-dev pulls it in.
  * New upstream release
  * debian/control: update libdbus and telepathy-glib build-depends to match
    the configure.ac

 -- Sjoerd Simons <sjoerd@debian.org>  Thu, 05 Jun 2008 12:54:59 +0100

telepathy-salut (0.3.1-1) unstable; urgency=low

  [ Jonny Lamb ]
  * debian/control: Added myself to Uploaders.
  * debian/copyright: Updated release URL.

  [ Laurent Bigonville ]
  * New upstream release
  * Bump Standards-Version to 3.7.3

 -- Laurent Bigonville <bigon@bigon.be>  Sun, 17 Feb 2008 14:35:00 +0100

telepathy-salut (0.3.0-1) unstable; urgency=low

  * New upstream release
  * debian/control: Replace libavahi-client by libavahi-gobject in the
    build-depends.

 -- Sjoerd Simons <sjoerd@debian.org>  Tue, 08 Jan 2008 17:19:05 +0100

telepathy-salut (0.2.0-1) unstable; urgency=low

  * New upstream release

 -- Sjoerd Simons <sjoerd@debian.org>  Sat, 08 Dec 2007 14:09:00 +0100

telepathy-salut (0.1.11-1) unstable; urgency=low

  [ Simon McVittie ]
  * New upstream release (0.1.10)
  * Set XS-Dm-Upload-Allowed: yes so I can upload it myself in future

  [ Sjoerd Simons ]
  * New upstream release (0.1.11)
  * Add Simon McVittie to Uploaders

 -- Sjoerd Simons <sjoerd@debian.org>  Sat, 01 Dec 2007 12:35:38 +0100

telepathy-salut (0.1.9-1) unstable; urgency=low

  [ Laurent Bigonville ]
  * New upstream release (0.1.9)
    - Bump libtelepathy-glib-dev build-dep

  [ Sjoerd Simons ]
  * Upgrade telepathy-glib dependency to 0.6.1 to get predictable behaviour
    of debug vs persist (note to backporters: 0.5.14 should be sufficient to
    build this version if you don't want 0.6.1)

 -- Sjoerd Simons <sjoerd@debian.org>  Fri, 16 Nov 2007 21:44:55 +0100

telepathy-salut (0.1.7-1) unstable; urgency=low

  [ Simon McVittie ]
  * New upstream release (0.1.6)
    - Note that chatroom functionality in this version does not interoperate
      with earlier versions - the multicast chatroom protocol has been
      replaced by an improved protocol, called Clique
    - Installs to libexecdir, so set libexecdir to /usr/lib/telepathy/ in
      debian/rules (we're standardizing on this directory for all
      Telepathy CMs in Debian)
    - Has a man page (which was briefly in the Debian packaging, but has now
      gone upstream)

  [ Laurent Bigonville ]
  * Use now official Vcs-* field

  [ Sjoerd Simons ]

