=== debian/control ===
Source: telepathy-salut
Standards-Version: 3.9.1
Maintainer: Debian Telepathy maintainers <pkg-telepathy-maintainers@lists.alioth.debian.org>
Uploaders: Sjoerd Simons <sjoerd@debian.org>,
           Laurent Bigonville <bigon@debian.org>,
           Simon McVittie <smcv@debian.org>,
           Jonny Lamb <jonny@debian.org>
Section: net
Priority: optional
Build-Depends: cdbs,
               debhelper (>= 5),
               libglib2.0-dev (>= 2.16.0),
               libdbus-1-dev (>= 1.1.0),
               libxml2-dev,
               libavahi-gobject-dev,
               libtelepathy-glib-dev (>= 0.7.36),
               xsltproc,
               python (>= 2.5),
               libsoup2.4-dev
Homepage: http://telepathy.freedesktop.org/wiki/
Vcs-Git: git://git.debian.org/git/pkg-telepathy/telepathy-salut.git
Vcs-Browser: http://git.debian.org/?p=pkg-telepathy/telepathy-salut.git

Package: telepathy-salut
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}, avahi-daemon
Provides: telepathy-connection-manager
Description: Link-local XMPP connection manager for the Telepathy framework
 Telepathy is a real time communications framework. Salut provides Link-local
 Jabber functionality for Telepathy.
