## telepathy-salut 0.5.0

=== debian/changelog ===
telepathy-salut (0.5.0-3ubuntu1) oneiric; urgency=low

  * debian/patches/0003-drop-xmldiff.patch: don't check for xmldiff in
    configure. It's supposedly only required for tests, but they don't
    use it and we don't build or run them anyway.
  * debian/control: drop the Build-Depends requirement for xmldiff.
  * debian/control: add dh-autoreconf to Build-Depends.
  * debian/rules: call autoreconf due to the added 0003-drop-xmldiff.patch
    patch which modifies configure.

 -- Mathieu Trudel-Lapierre <mathieu-tl@ubuntu.com>  Mon, 04 Jul 2011 10:34:04 -0400

telepathy-salut (0.5.0-3) unstable; urgency=low

  * d/p/0002-Cope-with-the-default-value-of-handle-type-being-cha.patch
    * Added. Fix some more assertions with newer tp-glib

 -- Sjoerd Simons <sjoerd@debian.org>  Sat, 25 Jun 2011 00:59:39 +0200

telepathy-salut (0.5.0-2) unstable; urgency=low

  * debian/update-patches.mk: Fix git usage
  * d/p/0001-contact-channel-treat-TP_UNKNOWN_HANDLE_TYPE-has-uns.patch
    - Added. Fix assertion with newer tp-glib

 -- Sjoerd Simons <sjoerd@debian.org>  Fri, 24 Jun 2011 21:52:57 +0200

telepathy-salut (0.5.0-1) experimental; urgency=low

  * New upstream release.
  * debian/control:
    + Update build-deps for new release.
    + Add gnutls and sqlite3 as build-deps for Wocky.

 -- Jonny Lamb <jonny@debian.org>  Tue, 03 May 2011 15:29:21 +0100
