=== debian/control ===
--- 
+++ 
@@ -1,6 +1,7 @@
 Source: telepathy-salut
 Standards-Version: 3.9.1
-Maintainer: Debian Telepathy maintainers <pkg-telepathy-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Telepathy maintainers <pkg-telepathy-maintainers@lists.alioth.debian.org>
 Uploaders: Sjoerd Simons <sjoerd@debian.org>,
            Laurent Bigonville <bigon@debian.org>,
            Simon McVittie <smcv@debian.org>,
@@ -9,14 +10,17 @@
 Priority: optional
 Build-Depends: cdbs,
                debhelper (>= 5),
-               libglib2.0-dev (>= 2.16.0),
+               dh-autoreconf,
+               libglib2.0-dev (>= 2.24.0),
                libdbus-1-dev (>= 1.1.0),
                libxml2-dev,
                libavahi-gobject-dev,
-               libtelepathy-glib-dev (>= 0.7.36),
+               libtelepathy-glib-dev (>= 0.13.12),
                xsltproc,
                python (>= 2.5),
-               libsoup2.4-dev
+               libsoup2.4-dev,
+               libgnutls-dev (>= 2.8.2),
+               libsqlite3-dev
 Homepage: http://telepathy.freedesktop.org/wiki/
 Vcs-Git: git://git.debian.org/git/pkg-telepathy/telepathy-salut.git
 Vcs-Browser: http://git.debian.org/?p=pkg-telepathy/telepathy-salut.git
