=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/autotools.mk
include /usr/share/cdbs/1/rules/autoreconf.mk

# List any files which are not installed
include /usr/share/cdbs/1/rules/utils.mk
common-binary-post-install-arch:: list-missing

# cdbs defaults to a subdirectory per source package, which is overkill for us
DEB_CONFIGURE_LIBEXECDIR := "\$${prefix}/lib/telepathy"

DEB_CONFIGURE_EXTRA_FLAGS := --enable-olpc

include $(CURDIR)/debian/update-patches.mk
