## telepathy-salut 0.6.0

=== debian/changelog ===
telepathy-salut (0.6.0-1) unstable; urgency=low

  * New upstream release.

 -- Jonny Lamb <jonny@debian.org>  Wed, 19 Oct 2011 10:39:08 +0100

telepathy-salut (0.5.2-1) unstable; urgency=low

  * New upstream release.
  * debian/patches/: Removed all old patches.
  * debian/control: Removed xmldiff build-dep.

 -- Jonny Lamb <jonny@debian.org>  Wed, 05 Oct 2011 12:13:29 +0100
