=== debian/control ===
--- 
+++ 
@@ -1,7 +1,6 @@
 Source: telepathy-salut
 Standards-Version: 3.9.1
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Telepathy maintainers <pkg-telepathy-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Telepathy maintainers <pkg-telepathy-maintainers@lists.alioth.debian.org>
 Uploaders: Sjoerd Simons <sjoerd@debian.org>,
            Laurent Bigonville <bigon@debian.org>,
            Simon McVittie <smcv@debian.org>,
@@ -10,7 +9,6 @@
 Priority: optional
 Build-Depends: cdbs,
                debhelper (>= 5),
-               dh-autoreconf,
                libglib2.0-dev (>= 2.24.0),
                libdbus-1-dev (>= 1.1.0),
                libxml2-dev,
