## telepathy-salut 0.7.0

=== debian/changelog ===
telepathy-salut (0.7.0-1) experimental; urgency=low

  * New upstream release.
  * debian/control: Up build-dep version on libtelepathy-glib-dev.

 -- Jonny Lamb <jonny@debian.org>  Wed, 16 Nov 2011 19:18:50 +0000
