=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
                libdbus-1-dev (>= 1.1.0),
                libxml2-dev,
                libavahi-gobject-dev,
-               libtelepathy-glib-dev (>= 0.13.12),
+               libtelepathy-glib-dev (>= 0.17.1),
                xsltproc,
                python (>= 2.5),
                libsoup2.4-dev,
