## telepathy-salut 0.8.0

=== debian/changelog ===
telepathy-salut (0.8.0-0ubuntu1) precise; urgency=low

  * New upstream release.
    - Fix MUC code to announce the user as a member of the MUC if it is
      the creator.
    - Fix race in file transfer code which was giving the IO channel to
      Gibber before it knew how to deal with it.

 -- Ken VanDine <ken.vandine@canonical.com>  Thu, 05 Apr 2012 12:30:41 -0400

telepathy-salut (0.7.2-0ubuntu1) precise; urgency=low

  * New upstream release.
    * Telepathy 'people nearby' in 12.04 never receives chat 
      messages (LP: #950164)
  * debian/control, debian/rules
    - switch to debhelper
    - bump standards version to 3.9.3

 -- Ken VanDine <ken.vandine@canonical.com>  Tue, 03 Apr 2012 12:13:58 -0400

telepathy-salut (0.7.0-1ubuntu2) precise; urgency=low

  * debian/control
    - added build depends for python-twisted-words and python-twisted-core 
      needed to run tests, fixes FTBFS

 -- Ken VanDine <ken.vandine@canonical.com>  Wed, 23 Nov 2011 12:12:17 -0500

telepathy-salut (0.7.0-1ubuntu1) precise; urgency=low

  * debian/control
    - added build depends for python-avahi needed to run tests

 -- Ken VanDine <ken.vandine@canonical.com>  Wed, 23 Nov 2011 11:47:38 -0500
