=== debian/control ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Source: telepathy-salut
-Standards-Version: 3.9.1
+Standards-Version: 3.9.3
 Maintainer: Debian Telepathy maintainers <pkg-telepathy-maintainers@lists.alioth.debian.org>
 Uploaders: Sjoerd Simons <sjoerd@debian.org>,
            Laurent Bigonville <bigon@debian.org>,
@@ -7,12 +7,15 @@
            Jonny Lamb <jonny@debian.org>
 Section: net
 Priority: optional
-Build-Depends: cdbs,
-               debhelper (>= 5),
+Build-Depends: debhelper (>= 9),
+               autotools-dev,
                libglib2.0-dev (>= 2.24.0),
                libdbus-1-dev (>= 1.1.0),
                libxml2-dev,
                libavahi-gobject-dev,
+               python-avahi,
+               python-twisted-core,
+               python-twisted-words,
                libtelepathy-glib-dev (>= 0.17.1),
                xsltproc,
                python (>= 2.5),
