=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with autotools_dev

# Now that we use debhelper 9, dh_auto_configure defaults to
# $libexecdir=$libdir, which might be better than this, but doesn't match
# our historical practice (so it'd break old debugging instructions).
# Leaving it as it was for now...
override_dh_auto_configure:
	dh_auto_configure -- \
		--libdir="\$${prefix}/lib" \
		--libexecdir="\$${prefix}/lib/telepathy"

# parallel make works
override_dh_auto_build:
	dh_auto_build --parallel

# the regression tests are too race-prone to run on Debian buildds
override_dh_auto_test:
	:

override_dh_auto_install:
	dh_auto_install
	rm -f debian/telepathy-salut/usr/lib/telepathy/salut-0/*/*.la
