## telepathy-salut 0.8.1

=== debian/changelog ===
telepathy-salut (0.8.1-7) unstable; urgency=medium

  * Explicitly use python2 for build. The unversioned python executable is
    going away for Debian 11. Adjust the shebang accordingly. (Closes: #967221)
  * debian/control: Bump Standards-Version to 4.5.1 (no further changes)

 -- Laurent Bigonville <bigon@debian.org>  Thu, 03 Dec 2020 10:20:56 +0100

telepathy-salut (0.8.1-6) unstable; urgency=medium

  [ Jonny Lamb ]
  * Remove myself from Uploaders.

  [ Simon McVittie ]
  * Build-depend on a version of python-twisted that has absorbed
    python-twisted-words (Closes: #815068)
  * d/p/reproducible_build.patch: apply patch from Reiner Herrmann to
    sort signals marshallers in a reproducible order (Closes: #828749)

  [ Laurent Bigonville ]
  * debian/control: Update the Vcs-* fields, git repository has moved to salsa
  * Bump debhelper compatibility to 12, stop calling dh_install
    --list-missing and drop explicit reference to dh-autoreconf
  * debian/control: Bump Standards-Version to 4.4.1 (no further changes)
  * debian/control, debian/watch: Use https:// 
  * Drop -dbg package and rely on the -dbgsym one
  * debian/rules: Enable all hardening options

  [ Sandro Tosi ]
  * Drop twisted, avahi from b-d, part of py2removal effort

 -- Sandro Tosi <morph@debian.org>  Wed, 01 Apr 2020 19:49:05 -0400

telepathy-salut (0.8.1-5) unstable; urgency=medium

  [ Simon McVittie ]
  * Remove myself from Uploaders

  [ Laurent Bigonville ]
  * debian/control: Bump Standards-Version to 3.9.6 (no further changes)
  * d/p/Add-a-systemd-user-service.patch: Add a systemd user service file

 -- Laurent Bigonville <bigon@debian.org>  Thu, 10 Dec 2015 01:22:38 +0100

telepathy-salut (0.8.1-4) unstable; urgency=medium

  * Work around automake bug #704225 to fix FTBFS on armel, armhf, sparc

 -- Simon McVittie <smcv@debian.org>  Thu, 31 Jul 2014 09:31:13 +0100

telepathy-salut (0.8.1-3) unstable; urgency=medium

  * Also run autoreconf in lib/ext/wocky, as was done in Ubuntu
  * Build against GNUTLS 3.x (Closes: #753157)

 -- Simon McVittie <smcv@debian.org>  Wed, 23 Jul 2014 09:52:39 +0100

telepathy-salut (0.8.1-2) unstable; urgency=medium

  * merge from experimental
    - add telepathy-salut-dbg
    - switch from cdbs to dh 9
  * debian/watch: only watch for upstream stable releases (0.even.z)
  * Use dh_autoreconf for better portability to new architectures
    - build-depend on gtk-doc-tools
  * Standards-Version: 3.9.5 (no changes needed)
  * Canonicalize Vcs-* fields

 -- Simon McVittie <smcv@debian.org>  Mon, 27 Jan 2014 14:05:09 +0000

telepathy-salut (0.8.0-3) experimental; urgency=low

  * gbp.conf: branch for experimental
  * Add debug-symbols package
  * Include default hardening flags from dpkg
  * Update to debhelper 9 compat level
  * Switch from cdbs to dh, based on the telepathy-gabble package

 -- Simon McVittie <smcv@debian.org>  Tue, 07 Aug 2012 11:03:30 +0100

telepathy-salut (0.8.1-1) unstable; urgency=low

  * New upstream release
    - interoperates with iChat again (Closes: #693880)
    - no longer crashes when you "Join Room...", then close the dialog,
      in Empathy (Closes: #693881)

 -- Simon McVittie <smcv@debian.org>  Wed, 21 Nov 2012 13:30:35 +0000

telepathy-salut (0.8.0-2) unstable; urgency=low

  * Release to unstable

 -- Simon McVittie <smcv@debian.org>  Fri, 27 Apr 2012 17:35:36 +0100

telepathy-salut (0.8.0-1) experimental; urgency=low

  * New upstream release.
  * debian/control:
    - Bump Standards-Version to 3.9.3 (no further changes)
    - Add python-avahi and python-twisted-words to the build-dependencies
    - Add uuid-dev to the build-dependencies
  * debian/rules:
    - Remove the development symlinks for our private (plugin) libraries
    - Remove the .la for the plugins
    - Disable build of static libraries
    - Don't generate shared library dependencies for private libraries

 -- Laurent Bigonville <bigon@debian.org>  Fri, 13 Apr 2012 17:16:06 +0200
