=== debian/control ===
Source: telepathy-salut
Standards-Version: 4.5.1
Maintainer: Debian Telepathy maintainers <pkg-telepathy-maintainers@lists.alioth.debian.org>
Uploaders: Sjoerd Simons <sjoerd@debian.org>,
           Laurent Bigonville <bigon@debian.org>
Section: net
Priority: optional
Build-Depends: debhelper (>= 12),
               dpkg-dev (>= 1.16.1~),
               gtk-doc-tools (>= 1.17),
               libavahi-gobject-dev,
               libdbus-1-dev (>= 1.1.0),
               libglib2.0-dev (>= 2.24.0),
               libgnutls28-dev (>= 2.8.2),
               libsoup2.4-dev,
               libsqlite3-dev,
               libtelepathy-glib-dev (>= 0.17.1),
               libxml2-dev,
               python2,
               uuid-dev,
               xsltproc
Homepage: https://telepathy.freedesktop.org/wiki/
Vcs-Git: https://salsa.debian.org/telepathy-team/telepathy-salut.git
Vcs-Browser: https://salsa.debian.org/telepathy-team/telepathy-salut

Package: telepathy-salut
Architecture: any
Depends: avahi-daemon, ${misc:Depends}, ${shlibs:Depends}
Provides: telepathy-connection-manager
Description: Link-local XMPP connection manager for the Telepathy framework
 Telepathy is a real time communications framework. Salut provides Link-local
 Jabber functionality for Telepathy.
