=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

include /usr/share/dpkg/default.mk

%:
	dh $@ --no-parallel

# Work around #704225: Automake can do parallel make, but not parallel
# "make install" if libtool relinking is required; so only use --parallel
# for the build, not the rest.
override_dh_auto_build:
	dh_auto_build --parallel

# Now that we use debhelper 9, dh_auto_configure defaults to
# $libexecdir=$libdir, which might be better than this, but doesn't match
# our historical practice (so it'd break old debugging instructions).
# Leaving it as it was for now...
override_dh_auto_configure:
	dh_auto_configure -- \
		--libdir="\$${prefix}/lib" \
		--libexecdir="\$${prefix}/lib/telepathy" \
		--enable-olpc \
		--disable-static \
		--disable-avahi-tests \
		$(NULL)

# the regression tests are too race-prone to run on Debian buildds
override_dh_auto_test:
	:

# remove the development symlinks - nothing in Debian should depend on these
# private libraries
override_dh_auto_install:
	dh_auto_install --destdir=debian/tmp
	rm -f debian/tmp/usr/lib/telepathy/salut-0/plugins/*.la
	rm -f debian/tmp/usr/lib/telepathy/salut-0/lib/*.la
	rm -f debian/tmp/usr/lib/telepathy/salut-0/lib/libwocky.so
	rm -f debian/tmp/usr/lib/telepathy/salut-0/lib/libsalut-plugins.so

override_dh_strip:
	dh_strip --dbgsym-migration='telepathy-salut-dbg (<< 0.8.1-6~)'

# the libraries are considered private, nothing in Debian should depend on them
override_dh_makeshlibs:
	:
