=== debian/watch ===
version=3
https://telepathy.freedesktop.org/releases/telepathy-salut/telepathy\-salut\-(0\.[0-9]*[02468]\..*)\.tar\.gz
